﻿/*/BANNERS LAYOUT STYLE/*/

.banner {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
        color:#313131;
}


/*/LAYOUTthiva STYLE/*/

.np {
font-family: Verdana, Geneva, sans-serif;
font-size: 11px;
color:#000000;

}
.n_p {
font-family: Verdana, Geneva, sans-serif;
font-size: 11px;
color:#313131;

}

.n-p {
font-family: Verdana, Geneva, sans-serif;
font-size: 10px;
}

.n-p- {
font-family: Verdana, Geneva, sans-serif;
font-size: 13px;
}


/*/LAYOUTITEMS/*/

.content {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
margin-left:5px;
}


/*/LOGINLAYOUT/*/

.logintitle {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
}
